a, input[type="button"] {
    cursor: pointer;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.main {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    position: relative;
}

.header {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px 81px;

}

.logotype {
    float: left;
}

.logo {
    font-size: 20px;
    color: white;
    text-transform: uppercase;
    font-family: 'Verdana';
    text-decoration: none;
}

.logo:hover {
    color: #3cb878;
}

.menu {
    float: right;
    color: white;
}

.spritesheet {
    display: inline;
}

.spritesheet i {
    margin-left: 10px;
    margin-right: 10px;
}


.menu-text {
    margin-left: 20px;
    float: right;
}

.text {
    display: inline;
    font-size: 14px;
}

.link {
    display: inline;
    text-decoration: none;
}

.text-link {
    display: inline;
    color: #3cb878;
    font-size: 14px;
}

.text-link:hover {
    text-decoration: underline;
}

.main__content {
    position: relative;
    width: 100%;
    height: calc(100% - 63px);
}

.popup {
    background-color: #fff;
    width: 444px;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popup::after {
    display: block;
    content: "";
    position: absolute;
    top: 30px;
    left: 0;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
}

.popup__container {
    padding: 30px 60px;
}

.popup__name {
    float: left;
    font-size: 20px;
    font-family: 'Verdana';
}

.popup__login {
    float: right;
    font-size: 14px;
    font-family: 'Verdana';
    color: #3cb878;
    text-decoration: none;
}

.popup__login:hover {
    text-decoration: underline;
}

.popup__network {
    margin-top: 15px;
}

.popup__button {
    display: block;
    border-radius: 2px;
    width: 157px;
    height: 46px;
}

.facebook {
    float: left;
    background-color: #305db8;
}

.facebook:hover {
    background-color: #264b96;
}

.google {
    float: right;
    background-color: #df4a32;
}

.google:hover {
    background-color: #c3412c;
}

.popup__icon-container {
    float: left;
    width: 46px;
    height: 46px;
}

.popup__icon {
    margin-top: 13px;
    margin-left: 20px;
}


.google .popup__icon {
    margin-top: 15px;
    margin-left: 15px;
}

.popup__separator {
    float: left;
    width: 1px;
    height: 30px;
    margin-top: 8px;
    opacity: 0.2;
    background-color: black;
}

.popup__text {
    line-height: 46px;
    float: right;
    color: white;
    font-size: 16px;
    font-family: 'Verdana';
    margin-right: 20px;
}

.separator {
    line-height: 0;
    margin-top: 33px;
    width: 100%;
    text-align: center;
}

.separator__text {
    font-size: 14px;
    font-family: 'Verdana';
    color: #c6c6c6;
}

.separator__text::before {
    content: "";
    float: left;
    display: block;
    width: 40%;
    height: 1px;
    background-color: #eaeaea;

}

.separator__text::after {
    content: "";
    float: right;
    display: block;
    width: 40%;
    height: 1px;
    background-color: #eaeaea;

}

.popup__sign-up {
    margin-top: 21px;
}

.popup__input {
    box-sizing: border-box;
    font-size: 14px;
    font-family: 'Verdana';
    border-radius: 5px;
    border: 1px solid #eaeaea;
    display: block;
    width: 100%;
    height: 46px;
    padding-left: 17px;
    margin-top: 17px;
}

.popup__input:focus {
    box-shadow: 0 5px 5px #eaeaea;
    outline: none;
}

.popup__input::placeholder {
    color: #bebebe;
}

.popup__checkbox {
    margin-top: 22px;
}

label[for="licence"] {
    margin-left: 5px;
    font-family: 'Verdana';
    font-size: 14px;
}

label[for="licence"] a {
    color: #63c693;
    text-decoration: none;
}

label[for="licence"] a:hover {
    text-decoration: underline;
}

.popup__submit {
    display: block;
    margin-top: 28px;
    background-color: #3cb878;
    width: 100%;
    height: 46px;
    color: white;
    font-family: 'Verdana';
    font-size: 14px;
    border-radius: 5px;
    border: none;
}
